html,body {
	background:#000000;
}

.space20 {
	clear:both;
	margin-bottom:20px;	
}

#header1 {
	display:none;
}

#header2 {
	display:none;
}

#toppart1 {	
	min-height:48px;
	border-bottom:#333333 solid 1px;
}

#toppart1_title {
	display:inline-block;
	width:207px;
	text-align:center;
	box-sizing:border-box;
	padding-left:5px;
	padding-right:5px;
}

#toppart1_title img {
	max-width:100%;
}

#toppart1_search {
	display:inline-block;
	box-sizing:border-box;
	min-height:48px;
	padding-top:9px;
	width:30%;
}

#searchbox {
    width: 100%;
    background:#101010;
    border:#333333 solid 1px;
	padding:0px;
    height:31px;
	border-radius:3px;
	box-sizing:border-box;
}

#bttnSearchMain {
    width: 31px;
    height: 31px;
    border: none;
    color:#101010;
	background:url(../../hfc/home/images/hfc_statue/icon_search.png) no-repeat center;
    cursor: pointer;
	box-sizing:border-box;
}

#txt_searchweb {
    width: 100%;
    height: 31px;
    border: none;
    background:transparent;
    font-family:Tahoma;
	font-size:13px;
	color:#989898;
}

#toppart_right {
	float:right;
	min-height:48px;
	text-align:right;
}

.toppart_link {
	display:inline-block;
	padding-right:20px;
	line-height:48px;
}

@media only screen and (max-width:798px) {
	
	#toppart_right {
		float:none;
		min-height:30px;
		text-align:center;
		box-sizing:border-box;
		line-height:30px;	
	}
	
	.toppart_link {
		display:inline-block;
		padding-right:20px;
		padding-bottom:10px;
		line-height:30px;	
	}
	
	.toppart_link:last-child {
		padding-right:0px;
	}
	
	#toppart1_title {
		width:49%;
		text-align:left;
	}	
	
	#toppart1_search {
		width:49%;
		text-align:right;
	}
	
}

.toppart2 {
	background:url(../../hfc/home/images/hfc_statue/bg_header.png);
}

#headerbox1 {
	float:left;
	max-width:859px;
}

#headerbox1 img {
	max-width:100%;
}

#headerbox2 {
	margin-left:859px;
	font-size:0px;
}

#headerbox2 ul {
	padding: 0;
	list-style: none;
	font-size:0px;
}

#headerbox2 ul li {
	font-size: 16px;
	display: inline-block;
}

#headerbox2 ul li img {
	max-width:100%;
}

@media only screen and (max-width:1787px) {
	
	.toppart2 {
		min-height:none;
	}	
	
	#headerbox1 {
		max-width:none;
		width:48.5%;
	}	
	
	#headerbox2 {
		margin-left:48.5%;
	}
	
	#headerbox2 ul li {
		width:25%;
	}
	
}


@media only screen and (max-width:1286px) {
	
	#headerbox1 {
		max-width:none;
		width:40.7%;
	}	
	
	#headerbox2 {
		margin-left:40.7%;
	}	
	
	#header0 {
		display:none;	
	}
	
	#header1 {
		display:block;	
	}
	
	#header2 {
		display:none;
	}
	
}

@media only screen and (max-width:1127px) {
	
	#headerbox1 {
		max-width:none;
		width:30%;
	}	
	
	#headerbox2 {
		margin-left:30%;
	}	
	
	#header0 {
		display:none;	
	}
	
	#header1 {
		display:none;	
	}
	
	#header2 {
		display:block;	
	}
	
	#toppart_menu {	
		text-align:center;
	}
	
}

@media only screen and (max-width:859px) {
	
	#headerbox1 {
		width:100%;
	}	
	
	#headerbox2 {
		clear:both;
		margin-left:0px;
		width:100%;
	}	
	
	#header0 {
		display:block;			
	}
	
	#header1 {
		display:none;			
	}	
	
	#header2 {
		display:none;	
	}	
	
/*	#toppart_menu {	
		display:none;	
	}	*/
	
}

@media only screen and (max-width:464px) {
	
	#headerbox1 {
		width:100%;
		display:none;
	}	
	
	#headerbox2 {
		clear:both;
		margin-left:0px;
		width:100%;
	}	
	
	#header0 {
		display:block;			
	}
	
	#header1 {
		display:none;			
	}
	
	#header2 {
		display:none;	
	}	
	
	#headerbox2 ul li {
		width:50%;
	}	
	
}

@media only screen and (max-width:442px) {
	
	#toppart_menu a {
		line-height:30px;
	}	
	
	#toppart_menu a:last-child {
		display:none;
	}
	
}

#toppart_menu {	
	border-bottom:#606060 solid 1px;	
}

#toppart_menu a {
	display:inline-block;
	padding-left:1%;
	padding-right:1%;
	font-family:Tahoma;
	font-size:11px;
	line-height:42px;
	color:#ffffff;
	text-decoration:none;
}

#toppart_menu a:hover {
	color:#fff600;
}



#MnuSubPopup {
	display:none;
	width:154px;
	min-height:150px;
	background:#ffffff;
	padding:5px;
	z-index:999;


	border:#d8e4e6 solid 3px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px#888;
	box-shadow: 0 0 10px #888;
}

.mnusubpopup_data {
	display:none;
}

.mnusubpopup_topic {
	display:block;
	width:100%;
	height:30px;
	line-height:30px;
	padding-bottom:5px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#ff6c00;
	text-align:center;
}

.ul_mnusubpopup {
   	margin:0;
	padding:0;
	list-style:none;
	width:96%;
}

.ul_mnusubpopup li {
	width:100%;
	min-height:20px;
	padding:3px;
	padding-top:8px;
	font-family:Tahoma;
	font-size:11px;
	background:url(../images/dash_line.gif) repeat-x bottom;
}

.ul_mnusubpopup li a {
	color:#0080d1;
	text-decoration:none;
}

.ul_mnusubpopup li a:hover {
	color:#ff8a00;
	text-decoration:underline;
}

#MnuSub {
	display:none;
	position:absolute;
	left:0;
	top:88px;
	width:100%;
	z-index:900;
	padding-bottom:50px;
	background: #000000;
}

#topic_figboard {
	height:32px;
	background:url(../../hfc/home/images/hfc_statue/topic_figure_update_bg.png) repeat-x;
}

#topic_postpic {
	height:32px;
	background:url(../../hfc/home/images/hfc_statue/topic_postpic_bg.png) repeat-x;
	margin-bottom:10px;
}

#PostPic {
	padding-top:10px;
	padding-bottom:5px;
}

#PostPic div {
	float:left;
	box-sizing:border-box;
	padding-top:0px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	width:14.28%;
}

@media only screen and (max-width:1536px) {
	
	#PostPic div:nth-child(21) {
		display:none;
	}	
	
	#PostPic div {
		width:20%;
	}
	
		
}

@media only screen and (max-width:1206px) {	
	
	#PostPic div {
		width:25%;
	}
		
}

@media only screen and (max-width:829px) {
	
	#PostPic div:nth-child(21) {
		display:block;
	}	
	
	#PostPic div {
		width:33.33%;
	}
		
}

@media only screen and (max-width:617px) {
		
	#PostPic div:nth-child(21) {
		display:none;
	}	
	
	#PostPic div {
		width:50%;
	}
		
}

#PostPic div img {
	max-width:100%;
}


/* ----------- End Header Part ----------- */


.pboxs:nth-child(odd) {
	background:url(../../hfc/home/images/hfc_statue/line_vertical.png) repeat-y right top;	
}

.postbox {
    border:#2d2d2d solid 1px;
}

.postbox a {
    color:#7e858c;
}

.postdes {
    background:none;
}

.postallbox {
    border:none;
	background:none;
}

.pboxb {
    border:#2d2d2d solid 1px;
}

.pboxb a {
    color:#7e858c;
}

.pboxs a {
    color:#7e858c;
}

@media only screen and (max-width:780px) {
		
	.postbox_small_R {
		background:none;
	}	
		
}

/* ---------- Paging ---------- */
.div_paging {
    background: #1a222b;
    border-top: 1px dotted #3c4959;
    border-bottom: 1px dotted #3c4959;
}

.div_paging a {
    color:#555555;
}
	
		.button_page_selected {
			color:#ffffff;
			background:#fc1a3f;			
		}
	
		.button_page {
			color:#d6e3f4;
			background:#f5f5f5;
		}
		
		.button_page:hover {
			color:#ffffff;
			background-color:#009cff;
		}
		
		.button_page_previous {
			color:#d6e3f4;
			background:#f5f5f5;
            border:none;
		}
		
		.button_page_previous:hover {
			color:#ffffff;
			background-color:#009cff;
		}
		
		.button_page_previous_end {
			color:#d9d9d9;
			border:#2d3d51 solid 1px;
			background:#2c3c50;
		}
		
		.button_page_next {
			color:#d6e3f4;
			background:#35475f;
            border:none;
		}
		
		.button_page_next:hover {
			color:#ffffff;
			background-color:#009cff;
			text-decoration:none;
		}
		
		.button_page_next_end {
			color:#d9d9d9;		
			border:#2d3d51 solid 1px;	
			background:#2c3c50;
		}		
		
		.button_page_next1 {
			color:#d6e3f4;
			background:#35475f;
		}
		
		.button_page_next1:hover {
			color:#ffffff;
			background-color:#009cff;
		}
		
		.span_goto {
			color:#808080;
		}
		
		.bttn_page_goto {
			color:#d6e3f4;
			background:#35475f;
		}
		
		.bttn_page_goto:hover {
			color:#ffffff;
			background-color:#009cff;
		}
		
		.txt_goto {
			border:#2d3d51 solid 1px;	
			background:#1c232d;
		}
	
		#divLineBttn {
			background:#d4f9ff;
		}

